.tempblock {
	min-height: 500px;
}

.shadowbox {
	display: block;
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.5), inset 0px 0px 8px rgba(0,0,0,0.5);
	background-color: rgba(0,0,0,0.35);
	padding: 10px;
    line-height: 20px;
    color: #FFFFFF;
    text-align: center;
    font-size: 15px;
    font-family: open-sans, sans-serif;
    font-weight: 300;
	margin: 40px;
	vertical-align: top;
	width: 23%
}

.centerbox {
	margin-left: auto;
	margin-right: auto;
}

#basbox {
	float: left;
	margin-left: 50px;
}

.left {
	float: left;
}

.right {
	float: right;
}

#BAS {
	width: 120px;
}